logo
DATABASE RESOURCES PRICING ABOUT US

OpenSLP Heap Memory Corruption - Lenovo Support US

Description

**Lenovo Security Advisory**: LEN-18247 **Potential Impact: **Denial of service, other undefined behavior **Severity:** High **Scope of Impact:** Industry-wide **CVE Identifier:** CVE-2017-17833 **Summary Description:** OpenSLP versions used in several Lenovo products are vulnerable to heap memory corruption, potentially enabling denial of service or other undefined behavior. **Mitigation Strategy for Customers (what you should do to protect yourself):** Update your products to the latest versions specified in the Product Impact section of this advisory. **References:** OpenSLP patch commit: <https://sourceforge.net/p/openslp/mercurial/ci/151f07745901cbdba6e00e4889561b4083250da1/> **Product Impact:**


Related